BODY {
	SCROLLBAR-FACE-COLOR: #E4ECE1; SCROLLBAR-HIGHLIGHT-COLOR: #cc6699; SCROLLBAR-SHADOW-COLOR: #cc6699; SCROLLBAR-3DLIGHT-COLOR: #cc6699; SCROLLBAR-ARROW-COLOR: #cc6699; SCROLLBAR-TRACK-COLOR: #E4ECE1; SCROLLBAR-DARKSHADOW-COLOR: #cc6699
}
.legal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #cc6699;
}
.box2 {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF3300;
	border-right-color: #FF6600;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
	background-color: #FF0000;
	background-image: url(Nouveau%20dossier/images/012603us_pattern.gif);

}
.smallgris {
	FONT-SIZE: 9px; COLOR: #006666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.box2Jaune {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	WORD-SPACING: 2pt;
	COLOR: #006666;
	LINE-HEIGHT: normal;
	PADDING-TOP: 3px;
	FONT-STYLE: normal;
	border: thick inset #999999;

}
.expandedGras {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; LETTER-SPACING: 2px
}
.mediumGras {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.box2vert {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 3px;
	WORD-SPACING: 2pt;
	COLOR: #006666;
	LINE-HEIGHT: normal;
	PADDING-TOP: 3px;
	FONT-STYLE: normal;
	border: thin dashed #336666;
}
.vert2 {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: normal;
	PADDING-BOTTOM: 3px;
	WORD-SPACING: 2pt;
	COLOR: #006666;
	LINE-HEIGHT: normal;
	PADDING-TOP: 3px;
	FONT-STYLE: normal;
}	
.box2Rouge {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	WORD-SPACING: 2pt;
	COLOR: #006666;
	LINE-HEIGHT: normal;
	PADDING-TOP: 3px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0.5pt solid #000000;
}
.box2blanc {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	WORD-SPACING: 2pt;
	COLOR: #006666;
	LINE-HEIGHT: normal;
	PADDING-TOP: 3px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0.5pt solid #006666;
}
.box2Orange {
	BORDER-RIGHT: #ff6600 thin dotted; PADDING-RIGHT: 3px; BORDER-TOP: #ff6600 thin dotted; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WORD-SPACING: 2pt; BORDER-LEFT: #ff6600 thin dotted; COLOR: #006666; LINE-HEIGHT: normal; PADDING-TOP: 3px; BORDER-BOTTOM: #ff6600 thin dotted; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titre1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: small-caps;
	color: #FF6600;
}
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6699; FONT-FAMILY: normal
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc6699; FONT-FAMILY: normal
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #663333; FONT-FAMILY: normal
	}
A:active {
	FONT-SIZE: 12px; COLOR: #cc6699; FONT-FAMILY: normal
	}
A.hidden {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.hidden:visited {
	COLOR: #006666
}
A.hidden:hover {
	COLOR: #0000cc
}
A.hidden:active {
	COLOR: #000000
}
A.nav:link {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 2px;
	COLOR: #cc6699;
	PADDING-TOP: 2px;
	font-family: normal;

}
A.nav:visited {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	COLOR: #cc6699;
	PADDING-TOP: 2px;
	font-size: 14px;
	font-family: normal;


}
A.nav:hover {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 0px;
	COLOR: #FCE58B;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: #006666;
	font-family: normal;

}
A.menu {
	FONT-WEIGHT: bold; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-FAMILY: arial, helvetica, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.box {
	BORDER-RIGHT: #cccccc solid;
	PADDING-RIGHT: 3px;
	BORDER-TOP: #cccccc solid;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #cccccc solid;
	COLOR: #ffcc00;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #cccccc solid;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: underline;
	font-size: x-large;
	font-style: oblique;
	line-height: normal;

}
A.box:hover {
	BORDER-RIGHT: #3366ff solid; PADDING-RIGHT: 3px; BORDER-TOP: #3366ff solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #3366ff solid; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #3366ff solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #666666; TEXT-DECORATION: none
}
.box2OrangeCopie {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 3px;
	WORD-SPACING: 2pt;
	COLOR: #CC0033;
	LINE-HEIGHT: normal;
	PADDING-TOP: 3px;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: thin dotted #CC0033;

}
.unnamed1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
